##############################
#                            #
# Ansible / Tower managed on #
#                            #
##############################

<IfModule mpm_prefork_module>
    # prefork MPM
    # StartServers: number of server processes to start
    # MinSpareServers: minimum number of server processes which are kept spare
    # MaxSpareServers: maximum number of server processes which are kept spare
    # MaxRequestWorkers: maximum number of server processes allowed to start
    # MaxConnectionsPerChild: maximum number of requests a server process serves

    StartServers            {{ install_apache__supplementary_mods.prefork.start_servers }}
    MinSpareServers         {{ install_apache__supplementary_mods.prefork.min_spare_servers }}
    MaxSpareServers         {{ install_apache__supplementary_mods.prefork.max_spare_servers }}
    MaxRequestWorkers       {{ install_apache__supplementary_mods.prefork.max_request_workers }}
    MaxConnectionsPerChild  {{ install_apache__supplementary_mods.prefork.max_connections_per_child }}
</IfModule>
